## splat 1.4.0

=== debian/changelog ===
splat (1.4.0-2) unstable; urgency=low

  * patch from Paul Wise to fix FTBFS due to changes in zlib, closes: #663194

 -- Bdale Garbee <bdale@gag.com>  Sat, 10 Mar 2012 23:10:06 -0700

splat (1.4.0-1) unstable; urgency=low

  [ Bdale Garbee ]
  * new upstream version
  * switch to using dh
  * move gbp.conf to .git/
  * update Vcs entries to match current server config
  * patch from Matthias Klose fixing FTBFS with ld --as-needed, closes: #641437

  [ A. Maitland Bottoms ]
  * provide srtm2sdf-hd link, closes: #585092
  * Updated Standards-Version (no changes needed)
  * Added Uploaders, Vcs-Git, Vcs-Browser and Homepage to debian/control
    - list myself in Uploaders

 -- Bdale Garbee <bdale@gag.com>  Tue, 13 Sep 2011 11:15:16 -0600

splat (1.3.0-1) unstable; urgency=low

  * new upstream version, closes: #498444, #498443

 -- Bdale Garbee <bdale@gag.com>  Tue, 08 Sep 2009 16:22:51 -0600

splat (1.2.1-2) unstable; urgency=low

  * deliver utils/README as README.utils in the package, closes: #453975

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Apr 2008 14:14:04 -0600

splat (1.2.1-1) unstable; urgency=low

  * new upstream version, closes: #450861
  * fix problem building multiple times, closes: #442735

 -- Bdale Garbee <bdale@gag.com>  Sun, 11 Nov 2007 23:30:47 -0800

splat (1.2.0b-1) unstable; urgency=low

  * new upstream version
  * patch from tbm to fix compilation with gcc 4.3, closes: #417063
  * don't let build scripts strip binaries or ignore errors, by not using 
    the build scripts at all and instead using debian/rules as the Makefile,
    closes: #438037, #417064

 -- Bdale Garbee <bdale@gag.com>  Fri, 07 Sep 2007 11:17:16 -0600

splat (1.2.0-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 17 Jan 2007 11:19:44 +1100

splat (1.1.1-2) unstable; urgency=low

  * drop the -march option on the g++ command line in the build script,
    closes: #386205

 -- Bdale Garbee <bdale@gag.com>  Tue,  5 Sep 2006 20:59:48 -0600

splat (1.1.1-1) unstable; urgency=low

  * new upstream version
  * update to current policy, debhelper

 -- Bdale Garbee <bdale@gag.com>  Tue,  5 Sep 2006 12:34:32 -0600

splat (1.1.0-2) unstable; urgency=low

  * apply patch for gcc-4.0 problem on amd64, closes: #297962

 -- Bdale Garbee <bdale@gag.com>  Sun, 17 Jul 2005 14:07:34 +0300

splat (1.1.0-1) unstable; urgency=low

  * new upstream version, closes: #234621

 -- Bdale Garbee <bdale@gag.com>  Sat, 28 Feb 2004 22:25:40 -0700

splat (1.0.3-1) unstable; urgency=low

  * new upstream version, closes: #149717

 -- Bdale Garbee <bdale@gag.com>  Sat, 17 Aug 2002 22:38:09 -0600

splat (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Bdale Garbee <bdale@gag.com>  Mon, 22 Apr 2002 00:03:05 -0600
