=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CXXFLAGS = -g -Wall -fomit-frame-pointer
CFLAGS = -g -Wall
ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
         CXXFLAGS += -O0
         CFLAGS += -O0
     else
         CXXFLAGS += -O3
         CFLAGS += -O3
     endif

%:
	dh $@ 

override_dh_auto_configure:
	# debian/std-parms.h & debian/hd-parms.h were made using ./configure

override_dh_auto_build:
	#./build all
	cp debian/std-parms.h splat.h
	g++ $(CXXFLAGS) -ffast-math itwom3.0.cpp splat.cpp -o splat -lm -lbz2
	cp debian/hd-parms.h splat.h
	g++ $(CXXFLAGS) -ffast-math -pipe itwom3.0.cpp splat.cpp -o splat-hd -lm -lbz2
	rm -f splat.h
	(cd utils ; \
		cc $(CFLAGS) citydecoder.c -o citydecoder)
	(cd utils ; \
		cc $(CFLAGS) usgs2sdf.c -o usgs2sdf)
	(cd utils ; \
		cc $(CFLAGS) srtm2sdf.c -o srtm2sdf -lbz2)
	(cd utils ; \
		rm -f srtm2sdf-hd ; ln -s srtm2sdf srtm2sdf-hd )
	(cd utils ; \
		cc $(CFLAGS) fontdata.c -o fontdata -lz)
	(cd utils ; \
		cc $(CFLAGS) bearing.c -o bearing -lm)
