## splat 1.4.0-1build1+5.0trisquel1

=== debian/changelog ===
splat (1.4.0-1build1+5.0trisquel1) dagda; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Feb 2012 19:25:30 +0000

splat (1.4.0-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:23:44 -0700
