=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: splat
 Section: hamradio
 Priority: optional
-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: A. Maitland Bottoms <bottoms@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libbz2-dev, zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Vcs-Git: git://git.gag.com/debian/splat
 Vcs-Browser: http://git.gag.com/?p=debian/splat
 Homepage: http://www.qsl.net/kd2bd/splat.html
