## splat 1.4.2

=== debian/changelog ===
splat (1.4.2-3) unstable; urgency=medium

  * fix cross-compilation by not hard-coding compiler names, closes: #928243
  * update control to specify current debhelper compatibility level
  * update standards version assertion

 -- Bdale Garbee <bdale@gag.com>  Tue, 05 Nov 2019 21:12:40 -0700

splat (1.4.2-2) unstable; urgency=low

  [Ondřej Nový]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Bdale Garbee <bdale@gag.com>  Sun, 03 Feb 2019 22:41:59 -0700

splat (1.4.2-1) unstable; urgency=low

  * new upstream version, closes: #784860

 -- Bdale Garbee <bdale@gag.com>  Sun, 03 Feb 2019 22:14:06 -0700

splat (1.4.0-3) unstable; urgency=low

  * change fontdata type to fix gcc 6 "narrowing" errors, closes: #811764

 -- Bdale Garbee <bdale@gag.com>  Sat, 02 Jul 2016 20:33:54 +0200
