=== debian/control ===
Source: splat
Section: hamradio
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Uploaders: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends: debhelper-compat (= 12), libbz2-dev, zlib1g-dev
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/splat.git
Vcs-Browser: https://salsa.debian.org/debian/splat
Homepage: http://www.qsl.net/kd2bd/splat.html

Package: splat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnuplot
Description: analyze point-to-point terrestrial RF communication links
 SPLAT! is a Surface Path Length And Terrain analysis application written
 for Linux and Unix workstations.  SPLAT! analyzes point-to-point terrestrial
 RF communication links, and provides information useful to communication
 system designers and site engineers.
